Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: OilyPNG
Upstream-Contact: Willem van Bergen <willem@railsdoctors.com>
 http://github.com/wvanbergen/oily_png/issues/
Source: http://github.com/wvanbergen/oily_png/downloads
 git://github.com/wvanbergen/oily_png
 .
 Repackaged, excluding non-DFSG files;
  * Images with embedded non-free color calibration profile
Files-Excluded:
 spec/resources/nonsquare.png
 spec/resources/nonsquaretall.png

Files: *
Copyright: 2010-2014, Willem van Bergen <willem@railsdoctors.com>
License-Grant:
 License: MIT (see LICENSE)
License: Expat
Comment:
 The referenced file LICENSE contains the Expat license.

Files: spec/resources/bas*.png
 spec/resources/s0*.png
 spec/resources/s3*.png
 spec/resources/s4*.png
 spec/resources/tb*.png
 spec/resources/tp*.png
Copyright: 1996,2011, Willem van Schaik
License: other~PngSuite
Comment:
 Licensing information is missing, but is assumed to be same as
 published at <http://www.schaik.com/pngsuite2011/PngSuite.LICENSE>.

Files: debian/*
Copyright: 2011-2014,2016, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
License: GPL-3+

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: other~PngSuite
 Permission to use, copy, modify and distribute these images for any
 purpose and without fee is hereby granted.

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
